ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée (JIRA) <j...@apache.org>
Subject [jira] Commented: (IVYDE-44) Dependency can not be resolved runtime in WTP 1.5
Date Tue, 23 Sep 2008 09:59:44 GMT

    [ https://issues.apache.org/jira/browse/IVYDE-44?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12633667#action_12633667
] 

Nicolas Lalevée commented on IVYDE-44:
--------------------------------------

Thank you for the info Shawn !
I successfully tested with Eclipse 3.3 and WTP 2.0, Eclipse 3.4 and WTP 3.0. And it failed
with Eclipse 3.2 and WTP 1.5.
So I think we just need here to add some documenation about somewhere in IvyDE doc.

> Dependency can not be resolved runtime in WTP 1.5
> -------------------------------------------------
>
>                 Key: IVYDE-44
>                 URL: https://issues.apache.org/jira/browse/IVYDE-44
>             Project: IvyDE
>          Issue Type: Bug
>          Components: classpath container
>            Reporter: paul wang
>            Assignee: Xavier Hanin
>         Attachments: web.zip
>
>
> http://www.jayasoft.org/node/713
> I use eclipse 3.2 with WTP 1.5 + tomcat 5.5.
> The project can access the jar resolved in ivyde library (compile time). But when I start
tomcat 5.5 in eclipse, the classes in ivyde library can not be resolved:) (runtime)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message